[
  {
    "session_id": "20260420_100919_149c4d",
    "title": "hast du zugriff auf mein gitea",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen3.5-27b-claude-4.6-opus-reasoning-distilled",
    "message_count": 14,
    "created_at": 1776672573.301627,
    "updated_at": 1776672888.09787,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260420_100120_66768e",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to glm-",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 25,
    "created_at": 1776672166.793563,
    "updated_at": 1776672534.518315,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "fc7639ee08bf",
    "title": "WebUI Verbesserungs-Skill erstellen",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 34,
    "created_at": 1776344544.675251,
    "updated_at": 1776672384.040705,
    "pinned": true,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 617205,
    "output_tokens": 13795,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260420_095944_654a3d",
    "title": "[Note: model was just switched from qwen3.5-27b-claude-4.6-opus-",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 41,
    "created_at": 1776672019.878895,
    "updated_at": 1776672262.507408,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "31d5d395ad4f",
    "title": "Termine nächste Woche KW 17",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 24,
    "created_at": 1776581227.707482,
    "updated_at": 1776581766.581374,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 237399,
    "output_tokens": 1536,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "2479449eefd2",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 2,
    "created_at": 1776431209.99552,
    "updated_at": 1776432839.795094,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 18091,
    "output_tokens": 41,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "e3df499b3d63",
    "title": "wie viel geld habe",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 8,
    "created_at": 1776429685.447409,
    "updated_at": 1776429959.1007721,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 83068,
    "output_tokens": 1175,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "267de3c9430b",
    "title": "Sunflower Bot Inbox Check",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 9,
    "created_at": 1776429424.8845062,
    "updated_at": 1776429550.054838,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 78594,
    "output_tokens": 733,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "e65710a2fbf4",
    "title": "Sunflower Finance & Subscription Assistent",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 5,
    "created_at": 1776429146.303724,
    "updated_at": 1776429238.353578,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 37729,
    "output_tokens": 187,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "1f01122f66d1",
    "title": "Was ist deine Rolle",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 4,
    "created_at": 1776423883.4199839,
    "updated_at": 1776424046.6456268,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 38344,
    "output_tokens": 532,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "92fbe2f88b3b",
    "title": "Hallo wer bist und",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 6,
    "created_at": 1776423166.047199,
    "updated_at": 1776423568.28688,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 56996,
    "output_tokens": 1330,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "ca99d44f3d76",
    "title": "Hallo wer bist",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 2,
    "created_at": 1776421438.928381,
    "updated_at": 1776421471.450258,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 18927,
    "output_tokens": 158,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260417_114728_9b4e9a",
    "title": "<input type=\"text\" id=\"wsSearchInput\" placeholder=\"Files suchen.",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 156,
    "created_at": 1776419248.937033,
    "updated_at": 1776420307.787246,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "1a4a440c7557",
    "title": "Finanzstatus-Abfrage und Datenprüfung",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 10,
    "created_at": 1776419776.0346172,
    "updated_at": 1776419855.081335,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 58246,
    "output_tokens": 845,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "26c8bde448b9",
    "title": "Untitled",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 0,
    "created_at": 1776419293.83858,
    "updated_at": 1776419293.838589,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260417_112536_15d478",
    "title": "okey machen wit weietr mit dem webui wo waren wir bvei den agent",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 166,
    "created_at": 1776417936.9447958,
    "updated_at": 1776419016.3789551,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "fc176d079c9e",
    "title": "Hallo wer bist",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 2,
    "created_at": 1776418948.837721,
    "updated_at": 1776418983.715772,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 18051,
    "output_tokens": 146,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "6ad38a98a9aa",
    "title": "Wer bist und was",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 2,
    "created_at": 1776418833.146951,
    "updated_at": 1776418862.0500312,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 18930,
    "output_tokens": 612,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "38825c9b409d",
    "title": "Wer bist und was",
    "workspace": "/Users/rose/workspace",
    "model": "glm-5.1",
    "message_count": 2,
    "created_at": 1776418754.458899,
    "updated_at": 1776418819.21023,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 18930,
    "output_tokens": 528,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "cron_56b0be860bf8_20260417_102012",
    "title": "[SYSTEM: You are running as a scheduled cron job. DELIVERY: Your",
    "workspace": "/Users/rose/workspace",
    "model": "anthropic/claude-sonnet-4.6",
    "message_count": 4,
    "created_at": 1776414012.256433,
    "updated_at": 1776418604.499735,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "abc42a3fc4bf",
    "title": "Wer bist und was",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 4,
    "created_at": 1776418298.513351,
    "updated_at": 1776418525.053872,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 38054,
    "output_tokens": 950,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "01853b2c2980",
    "title": "Untitled",
    "workspace": "/Users/rose/.hermes",
    "model": "anthropic/claude-sonnet-4.6",
    "message_count": 0,
    "created_at": 1776418411.138391,
    "updated_at": 1776418411.138401,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "78962d66520a",
    "title": "Wer bist du und was ist dein Name?",
    "workspace": "/Users/rose/.hermes",
    "model": "anthropic/claude-sonnet-4.6",
    "message_count": 1,
    "created_at": 1776417583.0309591,
    "updated_at": 1776417705.376308,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "cron_9de5e64d03ef_20260417_101717",
    "title": "[SYSTEM: You are running as a scheduled cron job. DELIVERY: Your",
    "workspace": "/Users/rose/.hermes",
    "model": "anthropic/claude-sonnet-4.6",
    "message_count": 46,
    "created_at": 1776413837.516317,
    "updated_at": 1776414012.109144,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "fb3fd3a85d0d",
    "title": "was kalender eintr haben",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 18,
    "created_at": 1776412794.71276,
    "updated_at": 1776412885.214307,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 171939,
    "output_tokens": 1614,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "1e30018b3937",
    "title": "Untitled",
    "workspace": "/Users/rose/.hermes",
    "model": "google_gemma-4-31b-it",
    "message_count": 0,
    "created_at": 1776406011.8650198,
    "updated_at": 1776406011.865033,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260417_002031_bd11f9",
    "title": "Thinking Process: 1. **Analyze the Request:** * Task: Generate a short session t",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 25,
    "created_at": 1776373391.524579,
    "updated_at": 1776378097.367745,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 7166588,
    "output_tokens": 26602,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "7f2d3130ad72",
    "title": "Rose Memory Sync Nachtversion",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 47,
    "created_at": 1776371554.1609,
    "updated_at": 1776371909.011453,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 717037,
    "output_tokens": 3692,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "d3cb6f4e9987",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 0,
    "created_at": 1776371885.386881,
    "updated_at": 1776371901.999391,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_165318_1a751b",
    "title": "Agent List Overview",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 51,
    "created_at": 1776342451.426522,
    "updated_at": 1776371359.382323,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 15062287,
    "output_tokens": 71815,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_222254_efc663",
    "title": "Check Baikal CalDAV calendar at http://192.168.1.45/dav.php/cale",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 28,
    "created_at": 1776370974.333262,
    "updated_at": 1776371131.0701818,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_165625_1c564c",
    "title": "Import 1060 calendar events from `/Users/rose/.hermes/amuthan.se",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 97,
    "created_at": 1776351385.052844,
    "updated_at": 1776352702.882009,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_161529_4c63e3",
    "title": "zeig mir all emien agents",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 270,
    "created_at": 1776348929.4987369,
    "updated_at": 1776350730.002218,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_160558_6c41e6",
    "title": "Home与AI效率",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 218,
    "created_at": 1776348358.0282922,
    "updated_at": 1776350354.8316412,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 2545481,
    "output_tokens": 19043,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_162758_79181e",
    "title": "Access the Baikal admin UI at http://192.168.1.45/admin/install/",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 103,
    "created_at": 1776349678.1115441,
    "updated_at": 1776350014.0024178,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_150850_6e45bf",
    "title": "Check k41 services, Docker containers, networks, and resources. ",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 66,
    "created_at": 1776344930.251362,
    "updated_at": 1776346316.043217,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "3b85e2e5ea50",
    "title": "ansleisere unsere ganzen .hermes und schue ob wir unnötige/tote",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 80,
    "created_at": 1776343168.844745,
    "updated_at": 1776344680.239864,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 1410791,
    "output_tokens": 20037,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "bac18e5a0628",
    "title": "Casual Greeting Exchange",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 52,
    "created_at": 1776342113.386848,
    "updated_at": 1776343121.056584,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 1178529,
    "output_tokens": 15925,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "7aa32f9bba59",
    "title": "Hey",
    "workspace": "/Users/rose/workspace",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 2,
    "created_at": 1776259055.604954,
    "updated_at": 1776340607.0599968,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "63f8a09ea53a",
    "title": "wir haben ein webui und ich will es stetetig verbessern jedoch i",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 0,
    "created_at": 1776340571.601125,
    "updated_at": 1776340575.284374,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "180b872d74dc",
    "title": "Untitled",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 0,
    "created_at": 1776340570.092614,
    "updated_at": 1776340570.092623,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "1789760bc6bf",
    "title": "wir haben ein webui und ich will es stetetig verbessern jedoch i",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 0,
    "created_at": 1776340537.265653,
    "updated_at": 1776340539.507923,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "8012a1d03f83",
    "title": "Untitled",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 0,
    "created_at": 1776339885.6615198,
    "updated_at": 1776339885.661528,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "649cb1e9fa24",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 0,
    "created_at": 1776339715.8304021,
    "updated_at": 1776339717.7222831,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "21fb94d726f7",
    "title": "wir haben ein webui und ich will es stetetig verbessern jedoch i",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 0,
    "created_at": 1776339637.116228,
    "updated_at": 1776339714.0053911,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "a587dec8343b",
    "title": "Untitled",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 0,
    "created_at": 1776339629.069712,
    "updated_at": 1776339629.069719,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_131542_c4953a21",
    "title": "[Sabo Mera_Mera] wir haben ein webui und ich will es stetetig ve",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 3,
    "created_at": 1776338142.595294,
    "updated_at": 1776338167.449763,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "68b3c8187c4a",
    "title": "zeige mir all usnere tier 2 agents",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 7,
    "created_at": 1776336761.456938,
    "updated_at": 1776336808.1590762,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 49929,
    "output_tokens": 912,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_114231_2b3a42",
    "title": "ichs chribe grad über webui kan ich üebr webui schireben und dic",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 139,
    "created_at": 1776323449.176971,
    "updated_at": 1776335761.750547,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 5025853,
    "output_tokens": 23218,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_123417_dab47fbd",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 3,
    "created_at": 1776335657.528832,
    "updated_at": 1776335681.6880069,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_123157_d3a944",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 29,
    "created_at": 1776335534.7918231,
    "updated_at": 1776335643.7868311,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "88f01e6986cc",
    "title": "telegramm gateway funktiinert nicht",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 0,
    "created_at": 1776334983.279663,
    "updated_at": 1776334997.9909198,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_121900_91b4fb",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 14,
    "created_at": 1776334762.762063,
    "updated_at": 1776334809.940577,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "35e23bffbba4",
    "title": "was ist profile tab in webui?",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 31,
    "created_at": 1776331990.355205,
    "updated_at": 1776333810.862806,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 342566,
    "output_tokens": 3791,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "4f5b77b3ce7e",
    "title": "in webui sind nicht alle comands da welche in hermes gibt",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 19,
    "created_at": 1776332069.423137,
    "updated_at": 1776333736.2424462,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 268130,
    "output_tokens": 2214,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_101546_40f03e",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 15,
    "created_at": 1776327346.843869,
    "updated_at": 1776327592.545829,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_101717_3a49e4",
    "title": "[SYSTEM: You are running as a scheduled cron job. DELIVERY: Your",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 24,
    "created_at": 1776327437.4074812,
    "updated_at": 1776327509.0593889,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_101717_53925a",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 9,
    "created_at": 1776327437.4202912,
    "updated_at": 1776327477.735935,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "d1c78db62ddc",
    "title": "Untitled",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 0,
    "created_at": 1776325890.409354,
    "updated_at": 1776325890.409376,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_090519_2889ea",
    "title": "[Sabo Mera_Mera] ist foget me not mit mienem kalender verbudnen ",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 47,
    "created_at": 1776323119.191893,
    "updated_at": 1776325052.3159602,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_093031_7664e5",
    "title": "ichs chribe grad über webui kan ich üebr webui schireben und dic",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 12,
    "created_at": 1776323424.293288,
    "updated_at": 1776324735.4527261,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 2013919,
    "output_tokens": 12902,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "f3c25f057780",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:qwen/qwen3.5-35b-a3b",
    "message_count": 0,
    "created_at": 1776322908.737082,
    "updated_at": 1776322915.8574479,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "418e476d5488",
    "title": "telegramm gateway funktionert nicht/antwortet nicht",
    "workspace": "/Users/rose/.hermes",
    "model": "@zai:glm-5",
    "message_count": 34,
    "created_at": 1776322124.515959,
    "updated_at": 1776322728.455711,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 326610,
    "output_tokens": 2030,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_083750_d0e62e2a",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 37,
    "created_at": 1776321470.3582458,
    "updated_at": 1776321807.311787,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "5b0842a55174",
    "title": "ich will das  im webui beim chat auch neben dran steht uhrzeit w",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 0,
    "created_at": 1776320434.013129,
    "updated_at": 1776320459.8768141,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260416_081900_f5dc6085",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "qwen/qwen3.5-35b-a3b",
    "message_count": 3,
    "created_at": 1776320340.512248,
    "updated_at": 1776320357.6441789,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "f2779d2b4848",
    "title": "Telegramm gateway ist nocht an",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 0,
    "created_at": 1776318713.2637608,
    "updated_at": 1776318713.81037,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "15f931a60ad7",
    "title": "okey ich will das in der nacht die session in chroma db üebrtarg",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 31,
    "created_at": 1776285227.435689,
    "updated_at": 1776286141.219052,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 345671,
    "output_tokens": 2013,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "9b5637066984",
    "title": "Untitled",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 0,
    "created_at": 1776285677.5533922,
    "updated_at": 1776285677.553401,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "43d6fbbd9c8c",
    "title": "Untitled",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 0,
    "created_at": 1776285674.311031,
    "updated_at": 1776285674.3110552,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "940e100e2d8c",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 76,
    "created_at": 1776283658.431155,
    "updated_at": 1776285218.627551,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 889527,
    "output_tokens": 6117,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "3cfdb75a15b5",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 5,
    "created_at": 1776283559.308258,
    "updated_at": 1776283660.857864,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 15646,
    "output_tokens": 37,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "2ed1c1fc0e0e",
    "title": "ich habe ein home assitent 192.168.1.127  user :rose password:Pa",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 199,
    "created_at": 1776280991.07735,
    "updated_at": 1776282467.3847392,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 3729277,
    "output_tokens": 13751,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "c5b2a7b7054b",
    "title": "calender addon für home assinatant wlehc adodn gibt es für usner",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 16,
    "created_at": 1776280329.7910368,
    "updated_at": 1776280496.1430862,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 168917,
    "output_tokens": 1551,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "78ef8a1b4dc3",
    "title": "das ist mein yml :version: '3.8'\n\nservices:\n  homeassistant:",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 6,
    "created_at": 1776277560.565897,
    "updated_at": 1776277691.965884,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 48564,
    "output_tokens": 1347,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "fa733f35cc18",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 0,
    "created_at": 1776276782.3291929,
    "updated_at": 1776276789.5223522,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "7be1fae59247",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 7,
    "created_at": 1776275342.058092,
    "updated_at": 1776275488.956762,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 50135,
    "output_tokens": 713,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "d5d2a8b0753b",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 0,
    "created_at": 1776272770.738422,
    "updated_at": 1776273188.1480849,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "965ca6b5c69e",
    "title": "okey wie sieht unser webui/misison controll aus?",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 43,
    "created_at": 1776270063.393792,
    "updated_at": 1776272766.577587,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 454882,
    "output_tokens": 2071,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "319032255cd0",
    "title": "hallo",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 2,
    "created_at": 1776272326.422196,
    "updated_at": 1776272350.671662,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 16519,
    "output_tokens": 109,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "c3822d5c457b",
    "title": "Untitled",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 0,
    "created_at": 1776271920.917105,
    "updated_at": 1776271935.3737972,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_150841_077493",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 321,
    "created_at": 1776258521.593929,
    "updated_at": 1776262740.4210508,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_161851_8e3721",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 15,
    "created_at": 1776262731.916762,
    "updated_at": 1776262740.391568,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "ac9d2423e751",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 7,
    "created_at": 1776260946.426408,
    "updated_at": 1776262552.598979,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 15576,
    "output_tokens": 64,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_161340_22da25",
    "title": "Finde den aktuellen Bitcoin-Preis in CHF, EUR und USD. Nutze das",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 4,
    "created_at": 1776262420.310795,
    "updated_at": 1776262471.856672,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_160947_44c865",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 107,
    "created_at": 1776262187.820977,
    "updated_at": 1776262364.3706272,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_154314_757075",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 131,
    "created_at": 1776260594.107029,
    "updated_at": 1776262323.620312,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_161040_32db95",
    "title": "wer bist du",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 9,
    "created_at": 1776262240.112035,
    "updated_at": 1776262264.7255812,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "112af33ff8cd",
    "title": "hey",
    "workspace": "/Users/rose/.hermes",
    "model": "@minimax:MiniMax-M2.7",
    "message_count": 2,
    "created_at": 1776260266.6944482,
    "updated_at": 1776260321.363012,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 15565,
    "output_tokens": 96,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_153048_ddb735",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "glm-5.1",
    "message_count": 150,
    "created_at": 1776259848.7375748,
    "updated_at": 1776260317.022294,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_121636_45bfcb",
    "title": "wer bist du",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 13,
    "created_at": 1776248196.542177,
    "updated_at": 1776260307.3075242,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "4a8c4bb66ef7",
    "title": "hey",
    "workspace": "/Users/rose/workspace",
    "model": "@minimax:MiniMax-M2.7-highspeed",
    "message_count": 1,
    "created_at": 1776259229.023524,
    "updated_at": 1776259429.580002,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_150239_c61ce1",
    "title": "[Sabo Mera_Mera] auf gk41 lauft ja homeassitant als dockr jeoch ",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 32,
    "created_at": 1776258159.4612448,
    "updated_at": 1776258431.282881,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_125702_5eb6e3ab",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 312,
    "created_at": 1776250622.803379,
    "updated_at": 1776258392.999388,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_145951_b1f615",
    "title": "Check the hermes-webui server logs for errors. The server is run",
    "workspace": "/Users/rose/workspace",
    "model": "MiniMax-M2.7",
    "message_count": 77,
    "created_at": 1776257991.700588,
    "updated_at": 1776258334.0919402,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_150408_b85394",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/workspace",
    "model": "MiniMax-M2.7",
    "message_count": 296,
    "created_at": 1776258248.567338,
    "updated_at": 1776258264.162962,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_144434_850301",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 341,
    "created_at": 1776257074.569911,
    "updated_at": 1776257825.903778,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_144819_676403",
    "title": "[Sabo Mera_Mera] funktioniert unser multi agent sytsem?",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 39,
    "created_at": 1776257299.399712,
    "updated_at": 1776257478.146283,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_144029_4d1dee10",
    "title": "[Sabo Mera_Mera] auf gk41 lauft ja homeassitant als dockr jeoch ",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 59,
    "created_at": 1776256829.233257,
    "updated_at": 1776257299.4009721,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_133049_159703",
    "title": "[Note: model was just switched from qwen/qwen3.5-35b-a3b to Mini",
    "workspace": "/Users/rose/.hermes",
    "model": "MiniMax-M2.7",
    "message_count": 238,
    "created_at": 1776252649.8469892,
    "updated_at": 1776253770.479295,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_121547_7636f9",
    "title": "Break down this task: User wants to find a new electricity provi",
    "workspace": "/Users/rose/workspace",
    "model": "MiniMax-M2.7",
    "message_count": 2,
    "created_at": 1776248147.343966,
    "updated_at": 1776248157.49412,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_113727_acff2a",
    "title": "telegramm antiwette nixht",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 4,
    "created_at": 1776245851.694596,
    "updated_at": 1776245894.582756,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_104423_0c3947",
    "title": "[SYSTEM: You are running as a scheduled cron job. DELIVERY: Your",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 4,
    "created_at": 1776242663.162175,
    "updated_at": 1776242708.1373608,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  },
  {
    "session_id": "20260415_103948_734d2b",
    "title": "[SYSTEM: You are running as a scheduled cron job. DELIVERY: Your",
    "workspace": "/Users/rose/.hermes",
    "model": "@lmstudio:qwen/qwen3.5-35b-a3b",
    "message_count": 5,
    "created_at": 1776242388.159701,
    "updated_at": 1776242592.595762,
    "pinned": false,
    "archived": false,
    "project_id": null,
    "profile": "default",
    "input_tokens": 0,
    "output_tokens": 0,
    "estimated_cost": null,
    "personality": null,
    "compression_anchor_visible_idx": null,
    "compression_anchor_message_key": null
  }
]